> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Find Project Page



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/catalog-families/{familyId}/project-usage
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/catalog-families/{familyId}/project-usage:
    get:
      tags:
        - Catalog Project Usage
      summary: Find Project Page
      operationId: CatalogProjectUsageController_findProjectPage_v1
      parameters:
        - name: limit
          required: false
          in: query
          schema:
            default: 20
            type: integer
            minimum: 1
            maximum: 100
        - name: cursor
          required: false
          in: query
          schema:
            type: string
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: familyId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CatalogProjectUsagePageDto'
      security:
        - bearer: []
components:
  schemas:
    CatalogProjectUsagePageDto:
      type: object
      properties:
        items:
          type: array
          items:
            $ref: '#/components/schemas/CatalogProjectUsageProjectDto'
        nextCursor:
          type:
            - string
            - 'null'
        hasMore:
          type: boolean
      required:
        - items
        - nextCursor
        - hasMore
    CatalogProjectUsageProjectDto:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
      required:
        - id
        - name
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.